
DeadDrop - Feature #59

Support # 53 (Closed): Release V 0.4

DeployScript

10/18/2023 12:24 PM - Sancho Fock

Status: Closed Start date: 10/23/2023

Priority: Normal Due date: 10/23/2023

Assignee: Sancho Fock % Done: 100%

Category: Release Estimated time: 2:00 hours

Target version: 0.4.x   

Description

History

#1 - 10/18/2023 12:25 PM - Sancho Fock

- Due date set to 10/26/2023

- Start date changed from 10/24/2023 to 10/26/2023

- Follows Feature #58: Build Script Server added

#2 - 10/18/2023 12:26 PM - Sancho Fock

- Precedes Support #54: Migrate Prod DB with admin console added

#3 - 10/18/2023 12:27 PM - Sancho Fock

- Target version changed from open to 0.4.x

#4 - 10/20/2023 01:13 AM - Sancho Fock

- Due date changed from 10/25/2023 to 10/26/2023

- Start date changed from 10/25/2023 to 10/26/2023

#5 - 10/21/2023 01:11 AM - Sancho Fock

- Due date changed from 10/26/2023 to 10/25/2023

- Start date changed from 10/26/2023 to 10/25/2023

#6 - 10/21/2023 11:09 AM - Sancho Fock

- Due date changed from 10/25/2023 to 10/24/2023

- Start date changed from 10/25/2023 to 10/24/2023

#7 - 10/22/2023 12:21 AM - Sancho Fock

- Status changed from New to In Progress

- % Done changed from 0 to 90

#8 - 10/22/2023 12:22 AM - Sancho Fock

- Follows deleted (Feature #58: Build Script Server)

#9 - 10/22/2023 12:23 AM - Sancho Fock

- Due date changed from 10/24/2023 to 10/23/2023

- Start date changed from 10/24/2023 to 10/23/2023

#10 - 10/22/2023 12:28 PM - Sancho Fock

- Status changed from In Progress to Closed

- % Done changed from 90 to 100
#11 - 10/23/2023 07:59 PM - Sancho Fock

- Precedes deleted (Support #54: Migrate Prod DB with admin console)

#12 - 10/24/2023 10:41 PM - Sancho Fock

- Precedes Test #70: Implement basic UnitTests for scCore, ddCommons and ddDB added

#13 - 10/24/2023 10:42 PM - Sancho Fock

- Precedes deleted (Test #70: Implement basic UnitTests for scCore, ddCommons and ddDB)
